## gnome-tweaks 3.27.4

=== debian/changelog ===
gnome-tweaks (3.27.4-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add hot-corners-switch.patch:
      + Enable toggle switch for Activities Overview Hot Corner

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 27 Jan 2018 07:42:22 -0500

gnome-tweaks (3.27.4-1) unstable; urgency=medium

  * New upstream unstable release
  * Rename from gnome-tweak-tool to gnome-tweaks to match upstream name change
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Refresh patches
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 26 Jan 2018 21:31:48 -0500

gnome-tweak-tool (3.26.4-1) unstable; urgency=medium

  * New upstream release
  * Drop cherry-picked theme patches
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Dec 2017 18:51:04 -0500

gnome-tweak-tool (3.26.3-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream release (LP: #1728755)

  [ Jeremy Bicha ]
  * Cherry-pick patches from gnome-3-26 branch to improve Theme tweaks:
    - 0001-appearance-Stop-requiring-gtk2-version-of-theme.patch
    - 0002-appearance-Don-t-duplicate-the-theme-name.patch
    - 0003-appearance-Always-offer-Adwaita-and-High-Contrast-GT.patch
    - 0004-appearance-Don-t-duplicate-the-GNOME-Shell-theme-nam.patch
    - 0005-appearance-Always-offer-HighContrastInverse.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 08 Nov 2017 15:27:51 -0500

gnome-tweak-tool (3.26.2.1-2) unstable; urgency=medium

  * Release to unstable (Closes: #873765)
  * debian/control.in:
    - Depend on nautilus-data (for gsettings schemas)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 17:29:45 -0400

gnome-tweak-tool (3.26.2.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 14:17:43 -0400

gnome-tweak-tool (3.26.2-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 13:39:50 -0400

gnome-tweak-tool (3.26.1-1) experimental; urgency=medium

  * New upstream release (LP: #1717530, LP: #1718400)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Sep 2017 14:18:27 -0400

gnome-tweak-tool (3.25.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Require gnome-shell-common >= 3.24

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Sep 2017 03:37:38 -0400

gnome-tweak-tool (3.25.91-1) unstable; urgency=medium

  * New upstream release.
    - Power button action moved to gnome-control-center (Closes: #800129)
    - Redesigned Application Menu tweak (Closes: #799102)
  * Build with meson
  * Switch to python3
  * debian/control.in:
    - Bump minimum python-gi to 3.10
    - Bump minimum gsettings-desktop-schemas to 3.24
    - Drop unnecessary Build-Depends
  * Refresh 01_menu_category.patch
  * Add fix-defs.patch to workaround issue with how the python3
    library install directory is reported during the build
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 18:06:25 -0400

gnome-tweak-tool (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 21:01:38 +0200

gnome-tweak-tool (3.21.91-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/git_use-new-gnome-desktop-calendar-schema.patch,
    merged upstream.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 01:02:44 +0200

gnome-tweak-tool (3.20.1-2) unstable; urgency=medium

  * Add debian/patches/git_use-new-gnome-desktop-calendar-schema.patch
  * Bump gsettings-desktop-schemas (build-)dependencies to >= 3.21.2

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Sep 2016 21:06:54 +0200

gnome-tweak-tool (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Apr 2016 20:10:28 +0200

gnome-tweak-tool (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.7.

 -- Brandon Snider <brandonjsnider@gmail.com>  Sun, 10 Apr 2016 15:09:02 -0400

gnome-tweak-tool (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 14:08:36 +0100

gnome-tweak-tool (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 18:39:50 +0200

gnome-tweak-tool (3.16.2-2) unstable; urgency=medium

  * Add dependency on gnome-settings-daemon, required for the
    org.gnome.settings-daemon.plugins.xsettings GSettings schema.
    Closes: #789023

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Jun 2015 11:37:05 +0200

gnome-tweak-tool (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage: URL.
  * Rewrite debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.6.
  * Add explicit Depends on gir1.2-glib-2.0 and gir1.2-pango-1.0.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 23:13:05 +0200

gnome-tweak-tool (3.14.2-2) unstable; urgency=medium

  * Add missing dependency on gir1.2-soup-2.4. Closes: #772881.

 -- Josselin Mouette <joss@debian.org>  Sat, 13 Dec 2014 22:07:14 +0100

gnome-tweak-tool (3.14.2-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

  [ Dmitry Shachnev ]
  * Bump libgtk-3-dev requirement to 3.12.0, according to configure.ac.
  * Depend on mutter-common, as gnome-tweak-tool currently crashes when
    org.gnome.mutter gsettings schema is not present (see BGO #721613).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Nov 2014 14:42:46 +0300

gnome-tweak-tool (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:45:44 +0200


