=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-tweaks
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               gnome-pkg-tools,
               meson (>= 0.40.0),
               python3
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tweaks
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tweaks.git -b ubuntu/bionic
Homepage: https://wiki.gnome.org/Apps/Tweaks

Package: gnome-tweaks
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 3.24),
         gnome-settings-daemon,
         gnome-shell-common (>= 3.24),
         mutter-common,
         nautilus-data,
         python3-gi (>= 3.10),
         gir1.2-gtk-3.0 (>= 3.12),
         gir1.2-gnomedesktop-3.0,
         gir1.2-soup-2.4,
         gir1.2-notify-0.7,
         gir1.2-glib-2.0,
         gir1.2-pango-1.0
Breaks: gnome-tweak-tool (<= 3.27.4)
Replaces: gnome-tweak-tool (<= 3.27.4)
Description: tool to adjust advanced configuration settings for GNOME
 GNOME Tweak Tool allows the adjustment of several advanced GNOME
 options that can't be configured in gnome-control-center.
 This includes things like:
  * fonts used in user interface elements and titlebar
  * font hinting and aliasing
  * alternative user interface themes
  * changes in window management behaviour
  * behaviour on laptop lid close
  * file manager desktop icons
  * icons in menus and buttons

Package: gnome-tweak-tool
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         gnome-tweaks
Description: adjust advanced settings for GNOME - transitional package
 GNOME Tweak Tool allows the adjustment of several advanced GNOME
 options that can't be configured in gnome-control-center.
 .
 This package is here to ensure smooth upgrades. It can be removed when
 you see fit.
