=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome,python3 --buildsystem=meson

# libexecdir should stay pointed to the old directory so that the
# old autostart .desktop in the user directory still works
override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gnome-tweak-tool
