## gnome-tweaks 3.27.90.2

=== debian/changelog ===
gnome-tweaks (3.27.90.2-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add hot-corners-switch.patch:
      + Enable toggle switch for Activities Overview Hot Corner

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Feb 2018 17:02:42 -0500

gnome-tweaks (3.27.90.2-1) unstable; urgency=medium

  * New upstream development release
  * Don't install the new Sound panel since it needs
    gnome-settings-daemon patches to be functional

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Feb 2018 16:50:26 -0500

gnome-tweaks (3.27.90-1) unstable; urgency=medium

  * New upstream development release
  * Add install-desktop-panel.patch:
    - Install Desktop panel as long as we still offer Nautilus 3.26
  * Update debian/copyright (Closes: #888567)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Feb 2018 22:48:07 -0500
