## gnome-tweaks 3.27.92

=== debian/changelog ===
gnome-tweaks (3.27.92-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add hot-corners-switch.patch:
      + Enable toggle switch for Activities Overview Hot Corner

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Mar 2018 10:40:11 -0500

gnome-tweaks (3.27.92-1) unstable; urgency=medium

  * Team upload
  * New upstream release candidate
  * d/p/install-desktop-panel.patch: Drop, applied upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 07 Mar 2018 15:16:41 +0000
