=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,11 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/gnome-tweak-tool
+
+# Don't install Sound panel since it needs the
+# patches from https://bugzilla.gnome.org/710424 applied
+# Once that's fixed, Ubuntu will still not want this panel
+# because it's showing this setting in gnome-control-center instead
+override_dh_install:
+	find debian/tmp -name 'tweak_group_sound.py' -print -delete
+	dh_install
