## gnome-tweaks 3.28.0

=== debian/changelog ===
gnome-tweaks (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick hot-corners-switch.patch:
    - Add an "Activities Overview Hot Corner" switch if gnome-shell
      includes that option (it does on Ubuntu)
  * Install the Sound panel except in Ubuntu where it's not needed

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 20:38:11 -0400
