=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-tweaks
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
@@ -15,7 +14,7 @@
                python3
 Standards-Version: 4.1.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tweaks
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tweaks.git -b ubuntu/bionic
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tweaks.git
 Homepage: https://wiki.gnome.org/Apps/Tweaks
 
 Package: gnome-tweaks
