=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,9 @@
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/gnome-tweak-tool
 
-# Don't install Sound panel since it needs the
-# patches from https://bugzilla.gnome.org/710424 applied
-# Once that's fixed, Ubuntu will still not want this panel
-# because it's showing this setting in gnome-control-center instead
 override_dh_install:
+# Ubuntu includes this in gnome-control-center instead
+ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
 	find debian/tmp -name 'tweak_group_sound.py' -print -delete
+endif
 	dh_install
