## gnome-tweaks 3.28.1

=== debian/changelog ===
gnome-tweaks (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Drop hot-corners-switch.patch: Applied in new release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 08 Apr 2018 13:06:22 -0400
