=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                gnome-pkg-tools,
                meson (>= 0.40.0),
                python3
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tweaks
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tweaks.git
 Homepage: https://wiki.gnome.org/Apps/Tweaks
