=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 %:
-	dh $@ --with gnome,python3 --buildsystem=meson
+	dh $@ --with gnome,python3
 
 # libexecdir should stay pointed to the old directory so that the
 # old autostart .desktop in the user directory still works
