## gnome-tweaks 3.29.90.1

=== debian/changelog ===
gnome-tweaks (3.29.90.1-2) experimental; urgency=medium

  * Fix versioned dependency on gir1.2-glib-2.0. Thanks harry332.

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 07 Aug 2018 12:09:34 -0400

gnome-tweaks (3.29.90.1-1) experimental; urgency=medium

  * New upstream development release
  * debian/control.in: Bump minimum gir1.2-glib-2.0 to 2.57.2 and
    gir1.2-gnomedesktop-3.0 to 3.29.90.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 02 Aug 2018 15:45:04 -0400
