=== debian/control ===
--- 
+++ 
@@ -21,17 +21,17 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         gsettings-desktop-schemas (>= 3.24),
+         gsettings-desktop-schemas (>= 3.28),
          gnome-settings-daemon,
          gnome-shell-common (>= 3.24),
          mutter-common,
          nautilus-data,
          python3-gi (>= 3.10),
          gir1.2-gtk-3.0 (>= 3.12),
-         gir1.2-gnomedesktop-3.0,
+         gir1.2-gnomedesktop-3.0 (>= 3.29.90.1),
          gir1.2-soup-2.4,
          gir1.2-notify-0.7,
-         gir1.2-glib-2.0,
+         gir1.2-glib-2.0 (>= 1.57.2),
          gir1.2-pango-1.0
 Breaks: gnome-tweak-tool (<= 3.27.4)
 Replaces: gnome-tweak-tool (<= 3.27.4)
