## gnome-tweaks 3.30.0

=== debian/changelog ===
gnome-tweaks (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump dependencies to match recommendations in README
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 13:52:35 -0400

gnome-tweaks (3.29.92-1) experimental; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Aug 2018 17:45:42 -0400
