=== debian/control ===
--- 
+++ 
@@ -28,10 +28,10 @@
          nautilus-data,
          python3-gi (>= 3.10),
          gir1.2-gtk-3.0 (>= 3.12),
-         gir1.2-gnomedesktop-3.0 (>= 3.29.90.1),
+         gir1.2-gnomedesktop-3.0 (>= 3.30),
          gir1.2-soup-2.4,
          gir1.2-notify-0.7,
-         gir1.2-glib-2.0 (>= 1.57.2),
+         gir1.2-glib-2.0 (>= 1.58),
          gir1.2-pango-1.0
 Breaks: gnome-tweak-tool (<= 3.27.4)
 Replaces: gnome-tweak-tool (<= 3.27.4)
