## gnome-tweaks 3.30.1

=== debian/changelog ===
gnome-tweaks (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete dh_install override for Ubuntu
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Sep 2018 10:50:08 -0400
