## gnome-tweaks 3.30.2

=== debian/changelog ===
gnome-tweaks (3.30.2-1) unstable; urgency=medium

  * New upstream release
    - Fix running Tweaks outside of GNOME Shell (LP: #1799459)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 09 Dec 2018 22:00:39 -0500
