=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
          gnome-settings-daemon,
          gnome-shell-common (>= 3.24),
          mutter-common,
-         nautilus-data,
          python3-gi (>= 3.10),
          gir1.2-gtk-3.0 (>= 3.12),
          gir1.2-gnomedesktop-3.0 (>= 3.30),
