## gnome-tweaks 3.31.90

=== debian/changelog ===
gnome-tweaks (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.3.0
  * Add X-Ubuntu-Use-Langpack: yes to opt in to Ubuntu language packs

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 14:54:48 -0500
