=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                dh-python,
-               gnome-pkg-tools,
                meson (>= 0.40.0),
                python3
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tweaks
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tweaks.git
 Homepage: https://wiki.gnome.org/Apps/Tweaks
