=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

# libexecdir should stay pointed to the old directory so that the
# old autostart .desktop in the user directory still works
override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gnome-tweak-tool
