=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
-               dh-python,
-               meson (>= 0.40.0),
-               python3
+               dh-sequence-python3,
+               meson (>= 0.40.0)
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tweaks
