=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python3
+	dh $@
 
 # libexecdir should stay pointed to the old directory so that the
 # old autostart .desktop in the user directory still works
