## gnome-tweaks 3.34.0-2ubuntu1+10.0trisquel2

=== debian/changelog ===
gnome-tweaks (3.34.0-2ubuntu1+10.0trisquel2) nabia; urgency=medium

  * Disable ShellShowsAppMenu

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Sep 2021 00:15:10 +0000

gnome-tweaks (3.34.0-2ubuntu1) focal; urgency=medium

  * debian/control.in:
    - Depends on gnome-shell-extension-prefs (lp: #1868932)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Apr 2020 10:09:08 +0200

gnome-tweaks (3.34.0-2) unstable; urgency=medium

  * Depend on gir1.2-handy-0.0. Thanks to Fran Glais

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 27 Sep 2019 19:39:25 -0400
