## gnome-tweaks 40.0

=== debian/changelog ===
gnome-tweaks (40.0-6) unstable; urgency=medium

  * Drop patch keeping compatibility with gnome-settings-daemon 3.38
  * Cherry-pick patches to remove Animations & Compose Key:
    These were previously added to the GNOME Settings app
  * Cherry-pick patch to support GNOME 42 dark theme preference
  * debian/control.in: Require gir1.2-handy-1 1.5.90+

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 15:48:13 -0500

gnome-tweaks (40.0-5) unstable; urgency=medium

  * Team upload
  * d/p/meson-fix-invalid-positional-argument.patch:
    Add patch from upstream to fix FTBFS with Meson 0.61
    (Closes: #1005551)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 15:21:33 +0000

gnome-tweaks (40.0-4) unstable; urgency=medium

  * Team upload
  * d/p/debian/app-Give-Debian-specific-advice-regarding-gnome-extension.patch:
    Add patch to reference Debian packaging for GNOME Extensions app.
    gnome-tweaks already Depends on gnome-shell-extension-prefs, so we
    don't need to give detailed advice on how to install it.
    (Closes: #994018; LP: #1943183)

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Sep 2021 11:13:17 +0100

gnome-tweaks (40.0-3) unstable; urgency=medium

  * d/control*:
    - Depend on gir1.2-handy-1 instead of gir1.2-handy-0.0. Thanks to
      Youhei SASAKI for pointing it out (closes: #992752).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 24 Aug 2021 01:08:08 +0200

gnome-tweaks (40.0-2) unstable; urgency=medium

  * Team upload
  * Remove gnome-tweak-tool transitional binary package.
    This was released in buster and bullseye, and nothing depends on it,
    so it can go.
  * d/p/Restore-compatibility-with-gnome-settings-daemon-3.38.x.patch:
    Add patch to restore compatibility with g-s-d 3.38.x.
    This means we can upload gnome-tweaks 40 to unstable ahead of g-s-d 40.
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Aug 2021 18:00:48 +0100

gnome-tweaks (40.0-1) experimental; urgency=medium

  * Team upload
  * debian/watch: Updated to follow the new GNOME versioning scheme
  * New upstream release (LP: #1935569)
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.1
  * Add Rules-Requires-Root header

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 13 Aug 2021 01:06:19 +0200

gnome-tweaks (3.34.0-4) unstable; urgency=medium

  * Team upload

  [ Sebastien Bacher ]
  * debian/control.in:
    - Depend on gnome-shell-extension-prefs (LP: #1868932)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Sep 2020 12:07:26 +0100

gnome-tweaks (3.34.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0 (no further changes)
  * Move gnome-tweak-tool-lid-inhibitor to /usr/libexec add compatibility
    symlink

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Mar 2020 14:40:01 +0100
