=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
                meson (>= 0.40.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tweaks
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tweaks.git
@@ -28,10 +29,12 @@
          python3-gi (>= 3.10),
          gir1.2-gtk-3.0 (>= 3.12),
          gir1.2-gnomedesktop-3.0 (>= 3.30),
+         gir1.2-handy-1 (>= 1.5.90),
          gir1.2-soup-2.4,
          gir1.2-notify-0.7,
          gir1.2-glib-2.0 (>= 1.58),
-         gir1.2-pango-1.0
+         gir1.2-pango-1.0,
+         gnome-shell-extension-prefs,
 Breaks: gnome-tweak-tool (<= 3.27.4)
 Replaces: gnome-tweak-tool (<= 3.27.4)
 Description: tool to adjust advanced configuration settings for GNOME
@@ -45,15 +48,3 @@
   * behaviour on laptop lid close
   * file manager desktop icons
   * icons in menus and buttons
-
-Package: gnome-tweak-tool
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-         gnome-tweaks
-Description: adjust advanced settings for GNOME - transitional package
- GNOME Tweak Tool allows the adjustment of several advanced GNOME
- options that can't be configured in gnome-control-center.
- .
- This package is here to ensure smooth upgrades. It can be removed when
- you see fit.
