## gnome-tweaks 42~beta

=== debian/changelog ===
gnome-tweaks (42~beta-4) unstable; urgency=medium

  * Team upload
  * d/p/Remove-deprecated-option-for-separate-Lock-screen-wallpap.patch:
    Remove an option that no longer has an effect (Closes: #1032286)
  * d/patches: Apply translation updates from upstream, up to
    42.beta-30-g6164cf6

 -- Simon McVittie <smcv@debian.org>  Fri, 03 Mar 2023 11:23:36 +0000

gnome-tweaks (42~beta-3) unstable; urgency=medium

  * debian/control.in: Drop obsolete dependency on libsoup
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 15:16:54 -0500

gnome-tweaks (42~beta-2) unstable; urgency=medium

  * debian/control.in: Bump minimum gsettings-desktop-schemas to 42
    (Closes: #1017792)
  * Add gsettings override to disable extensions notice
  * Suggest instead of Depend on gnome-shell-extension-prefs
  * Add gnome-shell-extension-manager as alternative for g-s-extension-prefs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 20 Aug 2022 13:35:30 -0400

gnome-tweaks (42~beta-1) unstable; urgency=medium

  * New upstream release
    - Applications Theme has been renamed to Legacy Applications Theme.
      It still works the same way as before for apps that haven't opted
      into the new GNOME 42 style.
    - Some other tweaks have been dropped because they are included in
      GNOME Settings 41 instead.
  * Drop patches applied in new release
  * Refresh patches
  * debian/control.in: Build-Depend on libhandy-1-dev

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 07:27:41 -0500
