## gnome-tweaks 42~beta-1ubuntu2+11.0trisquel2

=== debian/changelog ===
gnome-tweaks (42~beta-1ubuntu2+11.0trisquel2) aramo; urgency=medium

  * Disable ShellShowsAppMenu

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 23 Sep 2022 00:38:33 +0000

gnome-tweaks (42~beta-1ubuntu2) jammy; urgency=medium

  * debian/patches/revert_legacy_wording.patch;
    - don't label applications theme as legacy, they are not in the LTS
      since we didn't start using libadwaita yet(lp: #1988276)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 31 Aug 2022 10:31:08 +0200

gnome-tweaks (42~beta-1ubuntu1) jammy; urgency=medium

  * Suggest instead of Depend on gnome-shell-extension-prefs (LP: #1969511)
  * Add gnome-shell-extension-manager as alternative for g-s-extension-prefs
  * Add gsettings override to disable extensions notice

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Apr 2022 15:29:24 -0400
