=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Source: gnome-tweaks
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
                libhandy-1-dev (>= 1.5),
                meson (>= 0.40.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tweaks
@@ -23,7 +24,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         gsettings-desktop-schemas (>= 42),
+         gsettings-desktop-schemas (>= 3.28),
          gnome-settings-daemon,
          gnome-shell-common (>= 3.24),
          mutter-common,
@@ -31,6 +32,7 @@
          gir1.2-gtk-3.0 (>= 3.12),
          gir1.2-gnomedesktop-3.0 (>= 3.30),
          gir1.2-handy-1 (>= 1.5.90),
+         gir1.2-soup-2.4,
          gir1.2-notify-0.7,
          gir1.2-glib-2.0 (>= 1.58),
          gir1.2-pango-1.0,
