## gnome-tweaks 46.0

=== debian/changelog ===
gnome-tweaks (46.0-2) unstable; urgency=medium

  * Cherry-pick 2 patches to fix bugs from switch to GTK4:
    - GNOME Shell user themes don't work when extension is
      installed for user only (e.g. from extensions.gnome.org)
    - Unable to set fonts (LP: #2061566)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 20:19:08 -0400

gnome-tweaks (46.0-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: desktop-file-utils, python-gi-dev
  * Bump minimum gsettings-desktop-schemas to 46.0
  * Drop 5 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 17:12:27 -0400

gnome-tweaks (46~beta-2) unstable; urgency=high

  * Cherry-pick proposed patch to fix crash on start with certain autostart
    files (LP: #2056657) (Closes: #1066867)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 14:53:00 -0400

gnome-tweaks (46~beta-1) unstable; urgency=medium

  * New upstream release
    - Allow setting "dark" background (LP: #1973341)
    - Allow maximizing the window (LP: #1955748)
    - Switch to GTK4 and libadwaita
  * Update dependencies
  * Run wrap-and-sort
  * Drop obsolete Breaks/Replaces
  * Bump Standards-Version to 4.6.2
  * Refresh patches
  * Drop patch modifying extension warning since it's not shown anyway
  * Cherry-pick 4 patches to fix various issues

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 08 Mar 2024 08:40:52 -0500

gnome-tweaks (45.1-1) unstable; urgency=medium

  * New upstream release (LP: #2017606)
  * Stop using debian/control.in and dh_gnome_clean
  * Use dh-user-session-migration to clean up lid switch inhibitor
    autostart file. That feature is no longer included in the Tweaks app.
    (Closes: #863245, LP: #1968528, LP: #1931785)
  * Drop patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Feb 2024 20:15:15 -0500
