## gnome-tweaks 46.1

=== debian/changelog ===
gnome-tweaks (46.1-1) unstable; urgency=medium

  * New upstream release
  * Drop 2 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Apr 2024 16:53:39 -0400
