=== debian/control ===
Source: gnome-tweaks
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gnome,
               dh-sequence-python3,
               dh-sequence-user-session-migration,
               gobject-introspection (>= 1.78.0),
               gsettings-desktop-schemas-dev (>= 46.0),
               libadwaita-1-dev (>= 1.4.0),
               libgtk-4-dev (>= 4.10.0),
               libgudev-1.0-dev (>= 238),
               meson (>= 0.40.0),
               python-gi-dev (>= 3.48.0)
Standards-Version: 4.6.2
Rules-Requires-Root: no
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tweaks
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tweaks.git
Homepage: https://wiki.gnome.org/Apps/Tweaks

Package: gnome-tweaks
Architecture: all
Depends: gir1.2-adw-1 (>= 1.4.0),
         gir1.2-gdesktopenums-3.0,
         gir1.2-glib-2.0,
         gir1.2-gnomedesktop-4.0,
         gir1.2-gtk-4.0 (>= 4.10.0),
         gir1.2-gudev-1.0 (>= 238),
         gir1.2-notify-0.7,
         gir1.2-pango-1.0,
         gnome-settings-daemon,
         gnome-shell-common (>= 3.24),
         gsettings-desktop-schemas (>= 46.0),
         mutter-common,
         python3-gi (>= 3.48.0),
         ${misc:Depends},
         ${python3:Depends}
Provides: gnome-tweak-tool
Suggests: gnome-shell-extension-prefs | gnome-shell-extension-manager
Description: tool to adjust advanced configuration settings for GNOME
 GNOME Tweak Tool allows the adjustment of several advanced GNOME
 options that can't be configured in gnome-control-center.
 This includes things like:
  * fonts used in user interface elements and titlebar
  * font hinting and aliasing
  * alternative user interface themes
  * changes in window management behaviour
  * behaviour on laptop lid close
  * file manager desktop icons
  * icons in menus and buttons
