## gnome-tweaks 49~rc

=== debian/changelog ===
gnome-tweaks (49~rc-1) unstable; urgency=medium

  * New upstream release
  * autostart-cleanup.sh: don't fail if file to be removed doesn't exist
    (Closes: #1111482)
  * Opt into Salsa CI
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Sep 2025 19:41:15 -0400
