=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
                libgudev-1.0-dev (>= 238),
                meson (>= 0.40.0),
                python-gi-dev (>= 3.48.0)
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tweaks
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tweaks.git
