## gnome-tweaks 49.0

=== debian/changelog ===
gnome-tweaks (49.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 12:27:52 -0400

gnome-tweaks (49~rc-2) unstable; urgency=medium

  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 18:44:28 -0400
