=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
-               dh-sequence-gnome,
                dh-sequence-python3,
                dh-sequence-user-session-migration,
                gobject-introspection (>= 1.78.0),
@@ -16,7 +15,6 @@
                meson (>= 0.40.0),
                python-gi-dev (>= 3.48.0)
 Standards-Version: 4.7.2
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tweaks
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tweaks.git
 Homepage: https://wiki.gnome.org/Apps/Tweaks
